quit
bash
ls /tmp
exit
gcc
gcc --help
gcc --help | less
gcc --help
vi
edit
winword
winmsd.exe 
exit
./configure 
make
exit
nasm -v
ndisasm
nasm -v
exit
./configure 
make
cd test/
ls
make
fwrite':
rdoff.c:98: warning: dereferencing type-punned pointer will break strict-aliasing rules
rdoff.c:100: warning: dereferencing type-punned pointer will break strict-aliasing rules
gcc  -o rdfdump.exe rdfdump.o rdoff.o
gcc -c -g -O2 -Wall -std=c99 -pedantic -I. -I.. ldrdf.c
cd .. && make nasmlib.o

ls
pwd
cd test
ls
exit
fwrite':
rdoff.c:98: warning: dereferencing type-punned pointer will break strict-aliasing rules
rdoff.c:100: warning: dereferencing type-punned pointer will break strict-aliasing rules
gcc  -o rdfdump.exe rdfdump.o rdoff.o
gcc -c -g -O2 -Wall -std=c99 -pedantic -I. -I.. ldrdf.c
cd .. && make nasmlib.o
ls
pwd
cd test
ls
exit
pwd
exit
make distclean
exit
makedist
make dist
exit
ls
pwd
uname
uname -a
perl
uname -a
far
cmd
telnet
telnet hammer
copy
cp
gcc -v
cmd
flex
flex --help
man
man glBegin
bash
exit
make
gcc -v
exit
gcc -v
far
far
far
exit
make
exit
gcc
exit
./NVIDIA-Linux-x86-1.0-9629-pkg1.run --help
./NVIDIA-Linux-x86-1.0-9629-pkg1.run -x
exit
find . 
find . -name "2*"
find . -name "*mp2"
find . -name "*mp2" -exec mp3pl {} \;
find . -name "*mp2" -exec mp3pl {} \;
find . -name "*mp2" -exec mp3pl {} \;
find . -name "*mp2" -exec mp3pl {} \;
f
find . -name "*mp2" -exec mp3pl {} \;
find . -name "*mp2" -exec mp3pl {} \;
find . -name "*mp2" -exec mp3pl {} \;
exit
uname -a
ls
od
od --help
od --help | less
gcc
gcc --help
gcc --help | less
exit
make
exit
ln gimp-2.6.exe gimp.exe
exit
./install.sh
export DESTDIR=.
./install.sh
./install.sh
exit
